<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for job in career package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  job module in career package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Job',
    'names'         => 'Jobs',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Jobs',
        'sub'   => 'Jobs',
        'list'  => 'List of jobs',
        'edit'  => 'Edit job',
        'create'    => 'Create new job'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'published'           => ['Yes','No'],
            'status'              => ['draft','published','hidden','suspended','spam'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => 'Please enter title',
        'job_type'                   => 'Please enter job type',
        'location'                   => 'Please enter location',
        'details'                    => 'Please enter details',
        'image'                      => 'Please enter image',
        'slug'                       => 'Please enter slug',
        'published'                  => 'Please select published',
        'status'                     => 'Please select status',
        'user_type'                  => 'Please enter user type',
        'user_id'                    => 'Please enter user id',
        'upload_folder'              => 'Please enter upload folder',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'title'                      => 'Title',
        'job_type'                   => 'Job type',
        'location'                   => 'Location',
        'details'                    => 'Details',
        'image'                      => 'Image',
        'slug'                       => 'Slug',
        'published'                  => 'Published',
        'status'                     => 'Status',
        'user_type'                  => 'User type',
        'user_id'                    => 'User id',
        'upload_folder'              => 'Upload folder',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
        'job_type'                   => ['name' => 'Job type', 'data-column' => 2, 'checked'],
        'location'                   => ['name' => 'Location', 'data-column' => 3, 'checked'],
        'details'                    => ['name' => 'Details', 'data-column' => 4, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 5, 'checked'],
        'published'                  => ['name' => 'Published', 'data-column' => 6, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Jobs',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
